Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
unicodes.cpp File Reference
`#include "unicodes.h"`
`#include "host.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const char * | tesseract::kUTF8LineSeparator = "\u2028"
const char * | tesseract::kUTF8ParagraphSeparator = "\u2029"
const char * | tesseract::kLRM = "\u200E"
const char * | tesseract::kRLM = "\u200F"
const char * | tesseract::kRLE = "\u202A"
const char * | tesseract::kPDF = "\u202C"
const char * | tesseract::kHyphenLikeUTF8 []
const char * | tesseract::kApostropheLikeUTF8 []